<bugID>1230846<Summary>Bookmarks toolbar shrinks in size when Bookmarks Toolbar Items is moved out of the Bookmarks toolbar in customization mode</Summary><Description>&gt;&gt;&gt;   My Info:   Win7_64, Nightly 45, 32bit, ID 20151206030448
STR:

1. Make sure the Bookmarks toolbar is visible
1. Open Customize Mode on nightly
2. Drag the Bookmarks toolbar placeholder button to the nav-bar

Resulting issues that can be seen:
1. The toolbar height jumps to a smaller size when the placeholder is dragged out of it</Description></bugID>